/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/

html {
	background: #3f3f3f;
}

/* -----------------------------------------
   Shared Styles
----------------------------------------- */
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
    *zoom: 1;
}

ul {
    margin: 0 0 1.6em 1.5em;
}

/* -----------------------------------------
   Page Name 1
----------------------------------------- */

.row {
	width: 1020px;
}



/* -----------------------------------------
   Page Name 2
----------------------------------------- */
/* line 50, ../sass/app.scss */
body, div, dl, dt, dd, ul, ol, li, pre, form, p, blockquote, th, td {
  font-size: 14px;
  font-size: 1.4rem;
  
}

/*body, div, dl, dt, dd, ul, ol, li, pre, form, p, blockquote, th, td, h1, h2, h3, h4, h5, h6 {
	font-family: "Droid Sans";
}*/

h1, h2, h3, h4, h5, h5 a, h6 {

/* -ms-word-break: break-all;
     word-break: break-all;*/

     /* Non standard for webkit*/
    /* word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;*/
}

.for-maxi {	display: block; }
.for-mini {	display: none; }

@media only screen and (max-width: 767px) {
	body, div, dl, dt, dd, ul, ol, li, pre, form, p, blockquote, th, td {
	  font-size: 14px;
	  font-size: 1.4rem;
	  
	}
	
	.for-maxi {	display: none; }
	.for-mini {	display: block; }

}

@font-face {
  font-family: "Entypo";
  src: url('../fonts/Entypo/entypo.woff') format('woff'), url('../fonts/Entypo/entypo.ttf') format('truetype'), url('../fonts/Entypo/entypo.eot') format('embedded-opentype'), url('../fonts/Entypo/entypo.svg') format('svg');
}

/* line 61, ../sass/app.scss */
h2 {
  font-size: 40px;
  font-size: 4rem;
  letter-spacing: -0.04em;
}

/* line 65, ../sass/app.scss */
h3 {
  font-weight: normal;
  font-size: 26px;
  font-size: 2.6rem;
  margin: 0 0 1em 0;
  letter-spacing: -0.04em;
}

/* line 70, ../sass/app.scss */
h4 {
  font-weight: normal;
  font-size: 22px;
  font-size: 2.4rem;
}

h5 {
	font-size: 18px;
	line-height: 1.4em;
	color: #03a4e7;
}

p {
	color: #656C75;
	line-height: 1.6em;
	margin-bottom: 1.6em;
}


.top-bar ul > li.name h1 a {
  color: #222222;
}



/* line 87, ../sass/app.scss */
.top-bar {
  background: none;
  margin: 0;
}

.top-bar section > ul {
	margin: 2em 0 0 0;
}

.top-bar ul > li,
.top-bar ul > li:not(.name):hover, 
.top-bar ul > li:not(.name).active {
	background: none;
	line-height: 0;
}

/* line 92, ../sass/app.scss */
.top-bar ul > li a:not(.button) {
  color: #353535;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 2.5em;
  height: 2.5em;
  padding: 0 .75em;
  margin: 0 .2em;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.lt-ie9 .top-bar ul > li a {
	color: #353535;
}

.lt-ie9 .flag_label {
	display: none;
}

.lt-ie9 .band.banner {
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #D8D8D8;
}

/* line 98, ../sass/app.scss */
.top-bar ul > li a:not(.button):hover,
.top-bar ul > li.current-menu-item a {
  background: #03a4e7;
  color: white;
  text-decoration: none;
}

@media only screen and (min-width: 940px) {

	.top-bar ul > li.has-dropdown > a {
 	 -webkit-border-radius: 2px 2px 0 0;
 	 -moz-border-radius: 2px 2px 0 0;
 	 border-radius: 2px 2px 0 0;	
  }
  
  .top-bar ul > li.has-dropdown > a:after {
  	display: none;
  }

}


.top-bar ul > li.has-dropdown .dropdown li a,
.top-bar ul > li.has-dropdown .dropdown li > span { 
	color: white; 
	font-weight: normal; 
	height: 100%; 
	line-height: 1.5; 
	padding: 5px 17px 5px 15px; 
	white-space: nowrap;
	display: block;
	}

.top-bar ul > li.has-dropdown .dropdown li img {
	margin: 0 .5em 0 0;
	position: relative;
	top: 1px;
}

/* line 109, ../sass/app.scss */
.top-bar ul li.toggle-topbar a {
  border-color: #252525, transparent, transparent, transparent;
}



/* line 78, ../sass/app.scss */
.top-bar > ul .name h1.logo {
  	float: left;
  	margin-right: .3em;
  	margin-top: .5em;
  	line-height: .6em;

}

.top-bar > ul .name h1.logo a {
	width: 18em;
	}
	
.top-bar > ul .name h1.logo a:hover {
	background: transparent;
	}	


body.en header h1.logo a {}

@media only screen and (max-width: 940px) {

.top-bar > ul .name h1.logo {
	margin: 0;
}

.top-bar > ul .name h1.logo a,
.top-bar > ul .name h1.logo a:hover {
	width: 12em;
  }
}



/* line 114, ../sass/app.scss */
.band,
.band.main.features,
.band.main.scout {
  padding: 3em 0;
}

/* line 118, ../sass/app.scss */
.band.scout {
  border-top: 1px solid #d8d8d8;
}
/* line 121, ../sass/app.scss */
.band.scout h4 {
  color: #a5a5a5;
}

/* line 127, ../sass/app.scss */
.band.main {
  background: white;
  padding: 0;
}

/* line 131, ../sass/app.scss */
.band.topper {
  padding: 0 0 1em 0;
}
@media only screen and (max-width: 940px) {
  /* line 131, ../sass/app.scss */
  .band.topper {
    padding: 0;
  }
}

/* line 140, ../sass/app.scss */
.band.banner {
  background-size: cover;
  padding: 6em 0;
  position: relative;
}

.band.banner:before {
	content: '';
	display: block;
	height: 15px;
	width: 100%;
	background: url(../images/shadow.png) top center;
	position: absolute;
	top: 0;
	} 
	
hr.shadow {
	height: 15px;
	width: 100%;
	background: url(../images/shadow.png) top center;
	} 	

@media only screen and (max-width: 767px) {
  /* line 140, ../sass/app.scss */
  .band.banner {
    padding: 3em 0;
  }
}
/* line 149, ../sass/app.scss */
.band.banner h2 {
  font-family: "Droid Serif", georgia, serif;
  color: white;
}
@media only screen and (max-width: 767px) {
  /* line 149, ../sass/app.scss */
  .band.banner h2 {
    font-size: 36px;
    font-size: 3.6rem;
    text-align: center;
  }
}
/* line 159, ../sass/app.scss */
.band.banner .button {
  margin: 2em 0 0;
}

/* line 165, ../sass/app.scss */
.band.stormtrooper {
  background: #252525;
}
/* line 168, ../sass/app.scss */
.band.stormtrooper .vimeo {
  border: 1em solid #3f3f3f;
}
/* line 172, ../sass/app.scss */
.band.stormtrooper h3 {
  color: #03a4e7;
}
/* line 176, ../sass/app.scss */
.band.stormtrooper p {
  color: #e6e6e6;
}

/* line 181, ../sass/app.scss */
.band.sith {
  background: #3f3f3f;
}

.logos img {
  display: inline-block;
	max-width: 10%;
	padding: 0.5em;
}

@media only screen and (max-width: 767px) {
	.logos img {
		max-width: 20%;
	}
}

@media only screen and (max-width: 400px) {
	.logos img {
		max-width: 25%;
	}
}

.flag_label {
	padding-left: 1em;
}
	
@media only screen and (min-width: 940px) {
	.flag_label {
		display: none;
	}
}

.middle-please {
	text-align: center;
}

/* line 193, ../sass/app.scss */
.icon {
  font-family: "Entypo";
}

/* line 197, ../sass/app.scss */
.features .icon {
  background: #D8D8D8;
  line-height: 0;
  margin: 0 0 1em;
  display: block;
  color: white;
  text-align: center;
  padding: 2em;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  
	-webkit-transition: all 0.05s ease-out; 
	-moz-transition: all 0.05s ease-out;  
	-o-transition: all 0.05s ease-out; 
	transition: all 0.05s ease-out; 

}

.features .icon:hover {
	background: #03A4E7; 
}

.features h5.kop {
	display: inline-block;
}

.features .icon h5 {
	display: none;
	font-size: 1.2em;
	color: white;
}

	@media only screen and (max-width: 767px) {
		/* line 197, ../sass/app.scss */
		
		.band {
			padding: 2em 0;
		}
		
		.features .icon {
		text-align: left;
		padding: 1em;
		}
		
		.features .columns {
			margin-bottom: 1em;
		}
	  
	  	.features h5.kop {
			display: none;
		}
		
		.features .icon h5 {
			display: inline-block;
			float: left;
			max-width: 80%;
			margin: 0;
			vertical-align: middle;
			line-height: 1.5em;
		}
		
		.features .icon h5 a {
			color: white;
		}
		
		.features .icon img {
			float: left;
			max-width: 2em;
			margin-right: 5%;
		}
	
	}

/* line 216, ../sass/app.scss */
.button {
  border: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: #0280b5 0px 0.3em 0px;
  -moz-box-shadow: #0280b5 0px 0.3em 0px;
  box-shadow: #0280b5 0px 0.3em 0px;
  padding: 0 1em;
  line-height: 2.5em;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

/* line 224, ../sass/app.scss */
.button.large {
  padding: 1em 2em;
  line-height: 1.5em;
  background: #03a4e7;
}

.button:hover {
	background: #0280B5;
}

.button.cta {
	background: tomato;
	box-shadow: #db4b31 0px .3em 0px;
}

.button.cta:hover {
	background: #db4b31;
}

article .button.cta {
	margin: 2em 0;
}
	
@media only screen and (min-width: 767px) {

	article .button.cta {
		float: right;
		margin: 1.2em 0 0 0;
	}

}

/* line 229, ../sass/app.scss */
.button.sith {
  background: #656565;
  -webkit-box-shadow: #d8d8d8 0px 0.3em 0px;
  -moz-box-shadow: #d8d8d8 0px 0.3em 0px;
  box-shadow: #d8d8d8 0px 0.3em 0px;
  color: white;
}

/* line 235, ../sass/app.scss */
.button.signin {
  margin: 0 1em 0 0;
}
@media only screen and (max-width: 940px) {
  /* line 235, ../sass/app.scss */
  .button.signin {
    margin: 0;
    background: none;
    box-shadow: none;
    color: #353535;
    text-align: left;
    padding-left: 22.5px;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: normal;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
}

/* line 255, ../sass/app.scss */
.button.sith:hover {
  background: #3f3f3f;
  color: white;
  text-decoration: none;
}

/* line 261, ../sass/app.scss */
.top-bar ul > li.has-dropdown .dropdown {
  background: #989898;
}

/* line 265, ../sass/app.scss */
.top-bar ul.right .has-dropdown .dropdown {
  right: 0px;
  min-width: 100%;
  height: auto!important;
}

/* line 269, ../sass/app.scss */
.top-bar ul > li.has-dropdown .dropdown li {
  background: #989898;
}

/* line 275, ../sass/app.scss */
.top-bar ul > li.has-dropdown .dropdown li a:hover {
  color: white;
  text-decoration: none;
}

/* line 281, ../sass/app.scss */
.top-bar ul > li.has-dropdown:hover a {
  background: #989898;
  color: white;
  text-decoration: none;
}

/* line 287, ../sass/app.scss */
.top-bar ul li.toggle-topbar a {
  border-top-color: #03a4e7;
  height: auto;
}

.top-bar ul li.toggle-topbar a:hover {
  border-top-color: #000;
  height: auto;
  background: none;
}

/* line 292, ../sass/app.scss */
.top-bar.expanded ul li.toggle-topbar a {
  border-bottom-color: #03a4e7;
  border-top-color: transparent;
}

.top-bar.expanded ul li.toggle-topbar a:hover {
  border-bottom-color: #000;
}


@media only screen and (max-width: 940px) {
  /* line 298, ../sass/app.scss */
  .top-bar section {
    clear: both;
  }
}
/* line 305, ../sass/app.scss */
footer p {
  color: #b3b3b3;
}
/* line 309, ../sass/app.scss */
footer ul {
  float: right;
  list-style: none;
}
@media only screen and (max-width: 767px) {
  /* line 309, ../sass/app.scss */
  footer ul {
    text-align: center;
    float: none;
  }
}
/* line 320, ../sass/app.scss */
footer li {
  float: left;
}
/* line 323, ../sass/app.scss */
footer li a {
  padding: 0 1em;
}
@media only screen and (max-width: 767px) {
  /* line 320, ../sass/app.scss */
  footer li {
    text-align: center;
    float: none;
    display: inline;
  }
}
/* line 334, ../sass/app.scss */
footer li:last-child a {
  padding-right: 0;
}
@media only screen and (max-width: 767px) {
  /* line 304, ../sass/app.scss */
  footer {
    text-align: center;
  }
}



article h2 {
	margin-bottom: .3em;
}

@media only screen and (min-width: 767px) {

	article h2 {
		display: inline-block;
	}

}

article h4 {
	font-weight: bold;
}

article hr {
	margin: 2em 0;
	border-color: #eee;
}

.collapseomatic {
	padding: 0 0 0 2em;
	font-weight: bold;
	background-position-y: .4em;
}

.collapseomatic_content {
line-height: 16px;
line-height: 1.6rem;
margin-left: 2em;
	font-weight: normal;
}



.screenshots img {
	display: block;
	background: #D8D8D8;
	padding: 1em;
	line-height: 0;
	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;

}

/*language visibility*/
body.en div.de,
body.en div.fr,
body.de div.en,
body.de div.fr,
body.fr div.de,
body.fr div.en {
	display: none;
}

/*poll*/
.wp-polls label {
	margin: 0 0 0 1em;
}

.getapp-logo {
	padding-top: 2em;
}

@media only screen and (min-width: 767px) {
	.getapp-logo {
		padding-top: 0;
	}
}

/*features grid*/
.features_grid img {
	display: none;
}
.features_grid div.columns {
	border-top: 1px solid #E8EBEE;
	border-right: 1px solid #E8EBEE;
}


.features_grid:nth(3),
.features_grid:nth(6) {
	border-right: none;
}


@media only screen and (min-width: 767px) {
	.features_grid {
		margin: 2em 0;
	}

	.features_grid h5 {
	margin: .5em 0;
	}
	.features_grid img {
		display: block;
	}
	.features_grid .row {
		overflow: hidden;
	}	
	.features_grid {
		overflow: hidden;
		border-bottom: 1px solid #E8EBEE;
	}
	.features_grid div.columns {
		padding: 1em 2em;
		padding-bottom: 200em;
		margin-bottom: -200em;
		overflow: hidden;
	}	
	
	.features_grid div.columns:last-child {
	float: left;
	}

}

/*pricing*/
.fifth, .row .fifth {
	width: 20%;
}

.pricing_grid {
	border-bottom: none;
}

.pricing_grid h2 {
	position: relative;
	margin: 0 0 .5em 0;
}


.pricing_grid h4 {
	margin: .8em 0 0;
}
.pricing_grid h2 span {
	letter-spacing: 0;
	font-size: .25em;
	position: relative;
	top: -1em;
	background: #03A4E7;
	color: white;
	padding: .3em .7em;
	border-radius: 1em;
}

.pricing_grid div.columns {
	padding-right: 0;
	padding-left: 0;
	border-top: none;
	border-right: none;
}

.pricing_grid ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.pricing_grid li {
	border-top: 2px solid white;
	padding: 1em 2em;
	white-space: nowrap;
	overflow: hidden;
}

.pricing_grid .price-definition {
	text-align: right;
}

.pricing_grid .price-definition li {
	padding-right: 1.5em;
}

.pricing_grid .price-bronze {
	background: #e5f6fd;
}
.pricing_grid .price-silver {
	background: #cdedfa;
	}
.pricing_grid .price-gold {
	background: #b3e4f8;
	}
.pricing_grid .price-platinum {
	background: #9adbf5;
	}


.pricing_grid a {
	color: tomato;
	margin: 2em 0 0;
	display: inline-block;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
}

.pricing_grid a:hover {
	color: #DB4B31;
}


.pricing_grid .price-definition {
	display: none;	
}

.pricing_grid li span {
	font-weight: bold;
	padding-right: 1em;	
}

	.pricing_grid a,
	.pricing_grid hgroup {
		padding: 0 2em;
	}
	
@media only screen and (min-width: 767px) {

	.pricing_grid a,
	.pricing_grid hgroup {
		padding: 0;
	}

	.pricing_grid h2 {
		white-space: nowrap;
		position: relative;
		margin: 0;
	}
	
	.pricing_grid h2 span {
		position: absolute;
		left: -20%;
		top: 0;
	}

	.pricing_grid .price-definition {
		display: block;	
	}
	
	.pricing_grid li {
		padding: 1em 0;
		/*font-size: 0.8em;*/
	}
	
	.pricing_grid li span {
		display: none;	
	}
	
	.pricing_grid {
		text-align: center;
	}

	
	.pricing_grid hgroup {
	min-height: 7em;
	overflow: hidden;
	}	
	
	.pricing_grid .price-silver {
	border-right: 5px solid white;
	}
.pricing_grid .price-gold {
	border-left: 5px solid white;
	}
}

.tp-caption {
line-height: 1.5em;
}


.meta-data strong {
	display: inline-block;
	background: #ebebeb;
	padding: .2em .6em;
	font-size: 0.875em;
	text-shadow: 1px 1px 0 white;
}

.results {
	padding-bottom: 2em;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}


/*search form*/
#searchform {
	margin: 2em 0;
	background: #e3e3e3;
	padding: 2em;
}

/*sidebar*/
.widget_recent_entries ul {
	margin: 0;
	padding: 0;
}
.widget_recent_entries li {
	list-style: none;
	padding-bottom: .3em;
	margin-bottom: .3em;
	border-bottom: 1px solid #E8EBEE;
}

.widget_recent_entries h5 {
	color: #3a3a3a;
}